@charset "shift_jis";


body {
	background: #efefef url(../images/bg.jpg) center top repeat-x;
}

.container {
	width: 827px;
	line-height: 1.8;
	font-size: 100%;
	color: #666666;
	margin: 0 auto;
}


/*
   ---- header ------------------------------
*/

.header {
	background: url(../images/bgHeader.jpg) 0 0 no-repeat;
	width: 827px;
	height: 89px;
	position: relative;
	line-height: 0;
	font-size: 1px;
}

.header .logo {
	position: absolute;
	top: 9px;
	left: 30px;
}

.header .dslogo {
	position: absolute;
	top: 61px;
	left: 670px;
}

/*
   ---- navigation ---------------------------
*/

.nav {
	background: url(../images/bgNav.jpg) 0 0 no-repeat;
	width: 827px;
	height: 39px;
	line-height: 0;
	font-size: 1px;
}

.nav ul {
	margin: 0 0 0 14px;
}

.nav ul li {
	float: left;
	width: 100px;
	height: 39px;
}

/*
   ---- sideline ------------------------------
*/

.contentSideline {
	background: url(../images/bgSide.jpg) 0 0 repeat-y;
	position: relative;
	width: 827px;
}

.contentSideline .contentSidelineTop {
	background: url(../images/bgSideShadow.gif) 0 0 no-repeat;
	width: 827px;
	height: 41px;
	position: absolute;
	top: 0;
	left: 0;
}


/*
   ---- footer ------------------------------
*/

.footer {
	background: url(../images/bgFooter.jpg) 0 0 no-repeat;
	width: 827px;
	height: 60px;
	position: relative;
	margin: 0 0 20px 0;
	line-height: 0;
	font-size: 1px;
}

.footer .footerTop {
	background: #bc5a00;
	width: 799px;
	height: 2px;
	margin: 0 0 0 14px;
}

.footer .trademark {
	position: absolute;
	top: 6px;
	left: 218px;
}

.footer .copyright {
	position: absolute;
	top: 24px;
	left: 332px;
}

/*
   ---- common parts ---------------------------
*/


/* floatp */
.clearLine {
   zoom: 100%;
}
.clearLine:after {
   clear: both;
   display: block;
   visibility: hidden;
   height: 0;
   content: ".";
} 

.boxR {
   text-align: right;
	margin-right: 20px;
}
.boxC {
   text-align: center;
}

.cellTop {
	vertical-align: top;
}

.afterM10 {
   margin: 0 0 10px 0;
}
.afterM100 {
   margin: 0 0 100px 0;
}

.fontS {
   font-size: 77%;
}
th .fontS,
td .fontS {
   font-size: 85%;
   *font-size: 77%;
}
